/* Fonts */

@font-face {
	src: url(fonts/LinLibertine_R.woff);
	font-family: Linux Libertine;
}

@font-face {
	src: url(fonts/LinLibertine_RB.woff);
	font-family: Linux Libertine;
	font-weight: bold;
}

@font-face {
	src: url(fonts/LinLibertine_M.woff);
	font-family: Linux Libertine Monospaced;
}

@font-face {
	src: url(fonts/Inconsolata.woff);
	font-family: Inconsolata;
}

/* Layout */

html {
	
}

body {
	position: relative;
	font-family: Linux Libertine;
	font-size: 110%;
	margin: 0 auto;
	width: 44em;
	max-width: 100%;
	background-color: #f3f3f3;
	text-align: justify;
}


h1 {
	font-size: 150%;
	margin: 1.2em 0 0.3em 0;
	text-align: center;
}

h2 {
	font-size: 120%;
	margin: 0;
	line-height: 2em;
}

header {
	padding: 1em 0em 0em 0em;
}

header h1, header h2 {
	text-align: center;
	padding: 0;
	margin: 0;
	letter-spacing: 0.5px;
}

header h1 a, header h2 a {
	color: inherit;
	text-decoration: inherit;
}

#footer nav {

}

#footer nav ul {
	text-align: center;
	margin: 0;
	padding: 1em 0em;
}

#footer nav ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

#footer nav ul li:first-child:before {
	content: '';
}

#footer nav ul li:before {
	content: ' | ';
}

nav#menu {
	position: absolute;
	text-align: right;
	right: 0;
	font-size: 90%;
}

nav#menu ul {

}

nav#menu ul li {
	margin: 2pt 0;
}

time {
	display: block;
	font-size: 90%;
	font-family: monospace;
	float: right;
	color: #444444;
}

time.posttime {
	padding: .8em 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

code,tt,pre {
	font-family: Inconsolata;
	font-size: 95%;
}

p {
	line-height: 1.4em;
	margin: 0 0 1em 0;
	padding: 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	margin: 4pt 0px;
}

ul.posts {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.6em;
}

ul.posts li {
	display: table-row-group;
}

ul.posts li time {
	display: table-cell;
	text-align: right;
	color: #555555;
}

ul.posts li:hover time {
	color: #101010;
}

article {
	font-size: 100%;
}

article header h2 {
	text-align: left;
}

article header h3 {
	text-align: left;
}

article p {
	line-height: 1.6em;
}

article pre {
	margin-left: 2em;
	padding-left: 1em;
	border-left: 2px solid black;
}
